@misc{ctb-ug,
  author = "Theodor-Adrian Stana",
  title = {{CONV-TTL-BLO User Guide}},
  day = 25,
  month = 06,
  year = 2013,
  howpublished = {\url{http://www.ohwr.org/documents/263}}
}

@misc{ctb-hdlguide,
  author = "Theodor-Adrian Stana",
  title = {{CONV-TTL-BLO HDL Guide}},
  month = 07,
  year = 2013,
  howpublished = {\url{http://www.ohwr.org/documents/290}}
}


@misc{blo-out-protect,
  author = "Denia Bouhired",
  title = {{CONV-TTL-BLO: Improving reliability and performance of the blocking output}},
  month = 09,
  year = 2016,
  howpublished = {\url{http://www.ohwr.org/documents/493}}
}

@misc{hotswap-issue,
title = {Hot plugging blows main board ({MOSFETs}), http://www.ohwr.org/issues/1104},
Date = {July 2015}
}

@misc{sysmon-i2c,
  author = "{ELMA}",
  title = {{Access to board data using SNMP and I2C}},
  howpublished = {\url{http://www.ohwr.org/attachments/download/2324/ELMA_SNMP_specification.pdf}}
}

@misc{white-rabbit,
  title = {{White Rabbit}},
  howpublished = {\url{http://www.ohwr.org/projects/white-rabbit}}
}

@misc{sch,
  title = {{CONV-TTL-BLO Schematics}},
  howpublished = {\url{https://edms.cern.ch/file/1278535/1/EDA-02446-V4_sch.pdf}}
}

@misc{rtmm-sch,
  title = {{RTM Motherboard Schematics}},
  howpublished = {\url{https://edms.cern.ch/file/1318265/1/EDA-02452-V3-0_sch.pdf}}
}

@misc{rtmp-sch,
  title = {{RTM Piggyback Schematics}},
  howpublished = {\url{https://edms.cern.ch/file/1405205/1/EDA-02453-V2-0_sch.pdf}}
}

@misc{spec,
  title = {{Simple PCIE FMC Carrier (SPEC)}},
  howpublished = {\url{http://www.ohwr.org/projects/spec}}
}

@misc{svec,
  title = {{Simple VME FMC Carrier (SVEC)}},
  howpublished = {\url{http://www.ohwr.org/projects/svec}}
}

@misc{rtmdet,
  title = {{Rear Transition Module Detection}},
  howpublished = {\url{http://www.ohwr.org/projects/conv-ttl-blo/wiki/RTM_board_detection}}
}

@misc{blo-std,
  author = "C. Gil Soriano",
  title = {{Standard Blocking Output Signal Definition for CTDAH board}},
  month = sep,
  year = 2011,
  note = {\url{http://www.ohwr.org/documents/109}}
}

@misc{opto-ds,
  author = {{Avago Technologies}},
  title = {{High CMR, High Speed TTL Compatible Optocouplers}},
  note = {\url{http://www.avagotech.com/docs/AV02-0940EN}}
}

@misc{an10273,
  author = {{NXP Semiconductor}},
  title = {{Power MOSFET single-shot/repetitive avalanche ruggedness rating}},
  day = 27,
  month = 03,
  year = 2009,
  note = {\url{http://www.nxp.com/documents/application_note/AN10273.pdf}}
}

@misc{ctb-proj,
  title = {{Conv TTL Blocking Project Page on OHWR}},
  howpublished = {\url{http://www.ohwr.org/projects/conv-ttl-blo}}
}

@misc{crosstalk,
  author = "Theodor-Adrian Stana",
  title = {{Differential-mode interference due to common-mode current from flyback transformer}},
  howpublished = {\url{http://www.ohwr.org/documents/335}}
}

@misc{bsh103,
  author = {{Philips Semiconductor}},
  title = {{BSH103 N-channel enhancement mode MOS transistor}},
  day = 11,
  month = 02,
  year = 1998,
  note = {\url{http://www.nxp.com/documents/data_sheet/BSH103.pdf}}
}
